*					{ /*border-radius: 0 !important;*/  }
body				{ font-size: 18px; background-color: #eee; }
body {	font-family: 'Source Sans Pro', sans-serif;}

#hornil_main { background-color: white; }

.container			{ max-width: 978px;	border: 0px solid red;}
.navbar				{ border: 0px solid blue;	margin-bottom: 0px;	font-size: 14px;}

/* 기본 메뉴 */
.navbar-default								{ background-color: #028ED2; border-radius: 0 !important; font-size: 14px;}
.navbar-default .navbar-brand				{ }
.navbar-default .navbar-nav > li > a		{ color: white; text-align:center; }
.navbar-default .navbar-nav > li > a:hover	{ color: #eee; }
.navbar-default .navbar-nav > li > a:focus	{ }
.navbar-default .navbar-toggle .icon-bar	{ background-color: #FFF;}
.navbar-default .navbar-nav > .active > a, 
.navbar-default .navbar-nav > .active > a:focus, 
.navbar-default .navbar-nav > .active > a:hover { 
	background-color: #028ED2; color: #ddd;
}

/* 기본 메뉴 (문서)*/
.navbar-docs							{ background-color: #F26311; border-radius: 0 !important; font-size: 14px;}
.navbar-docs .navbar-brand				{ }
.navbar-docs .navbar-nav > li > a		{ color: white; text-align:center; }
.navbar-docs .navbar-nav > li > a:hover	{ color: #eee; background-color: transparent;}
.navbar-docs .navbar-nav > li > a:focus	{ }
.navbar-docs .navbar-toggle .icon-bar	{ background-color: #FFF;}
.navbar-docs .navbar-nav > .active > a, 
.navbar-docs .navbar-nav > .active > a:focus, 
.navbar-docs .navbar-nav > .active > a:hover { 
	background-color: #F26311; color: #ddd;
}

/* 하위 메뉴*/
.navbar-sub									{ background-color:#eee; border-bottom:1px solid #ddd; border-radius: 0 !important; }
.navbar-sub .navbar-nav > li > a			{ color: #666; text-align:center; }
.navbar-sub .navbar-nav > li > a:hover		{ color: #888; }
.navbar-sub .navbar-nav > .open > a, 
.navbar-sub .navbar-nav > .open > a:focus, 
.navbar-sub .navbar-nav > .open > a:hover	{ background-color: #ddd; color: #555 }
.navbar-sub .navbar-toggle .icon-bar		{ background-color: #555;}
.navbar-sub .navbar-nav > .active > a, 
.navbar-sub .navbar-nav > .active > a:focus, 
.navbar-sub .navbar-nav > .active > a:hover{
	background-color:#ddd; color:#333;
}


/* 메뉴 공통 */
.navbar-nav > li > a, 
.navbar-brand			{ padding-top: 12px !important; padding-bottom: 12px !important; height: 44px; } 
.navbar					{ min-height: 44px !important;} 
.navbar-toggle			{ padding-top: 12px !important; padding-bottom: 10px !important; margin-top: 3px; margin-bottom:0; border: 0px solid red !important;}




/* Carousel base class */
.carousel {	height: 500px;	border: 0px solid red;	margin-top: 0px;}

/* Since positioning the image, we need to help out the caption */
.carousel-caption {  z-index: 10;}

/* Declare heights because of positioning of img element */
.carousel .item { height: 500px;}
.carousel-inner > .item > img { position: absolute;	top: 0;	left: 0; min-width: 100%; height: 500px; }
.carousel-control {	width: 60px;	text-shadow: none;}
.carousel-caption{ text-shadow: none;}
.carousel-control.left { background-image: none; filter: none; }
.carousel-control.right { right: 0; left: auto;	background-image: none;	filter: none; }
.carousel .stylepixpro	{ color:black; background-color: #ddd; background-image: url("http://hornil.com/img/stylepixpro/StylePixProIcon.png");}
.carousel .stylecapture	{ color:black; background-color: #333; background-image: url("http://hornil.com/img/stylecapture/StyleCaptureIcon.png");}
.carousel .stylepixpro,
.carousel .stylecapture { background-repeat: no-repeat; background-position: center 40px; background-size: 100px; }

.carousel {	height: 400px;	}
.carousel .item { height: 400px;}
.carousel-inner > .item > img { height: 400px; }
.carousel-caption h1 { font-size: 26px;}
.carousel .stylepixpro, 
.carousel .stylecapture { background-size: 150px; } 

.stylepixpro .carousel-caption{ color: #444;}



/*nav#Submenu { display:none; }*/





/* RESPONSIVE CSS
-------------------------------------------------- */

/* styles for browser larger than 768px */
@media (min-width: 768px) {

	/* Bump up size of carousel content */
	.carousel-caption h1 { font-size: 36px;}
	.carousel-caption p { margin-bottom: 20px; font-size: 21px; line-height: 1.4; }
	.carousel .stylepixpro, 
	.carousel .stylecapture { background-size: 150px; } 
	nav#Submenu { /*display: block;*/ }

	.navbar-default .navbar-nav > li > a { text-align: left; }
	.navbar-sub .navbar-nav > li > a { text-align: left; }

	.carousel {	height: 450px;	}
	.carousel .item { height: 450px;}
	.carousel-inner > .item > img { height: 450px; }

	.carousel-caption h1 { font-size: 26px;}
	.carousel .stylepixpro, 
	.carousel .stylecapture { background-size: 200px; } 	
}

@media (min-width: 1024px) {
	.carousel .stylepixpro, 
	.carousel .stylecapture { background-size: 250px; } 
	
	.carousel {	height: 500px;	}
	.carousel .item { height: 500px;}
	.carousel-inner > .item > img { height: 500px; }

	.carousel-caption h1 { font-size: 36px;}
	.carousel .stylepixpro, 
	.carousel .stylecapture { background-size: 250px; } 
}

/* Fade transition for carousel items */
.carousel .item {
    left: 0 !important;
      -webkit-transition: opacity .8s; /*adjust timing here */
         -moz-transition: opacity .8s;
           -o-transition: opacity .8s;
              transition: opacity .8s;
}
.carousel-control {
    background-image: none !important; /* remove background gradients on controls */
}
/* Fade controls with items */
.next.left, .prev.right {    opacity: 1;    z-index: 1;}
.active.left, .active.right {opacity: 0;    z-index: 2;}

div.thumbnail .caption p:first-of-type {
	min-height: 9em;
	text-align: left;
	/*display: none;*/
}

.webapps .caption h3{	font-size: 20px;}
.webapps .caption{}

div.thumbnail .caption p:nth-child(3){	display: none;}
div.thumbnail h3{	color: #333;}
div.thumbnail .caption{	text-align:center;	font-size: 18px;	color: #666;}
div.thumbnail {	border:0;}
div.thumbnail img {	border: 0px solid red;}

div.thumbnail .imgcontainer{
	/*border:1px solid gray;*/
	/*background-color:#eee;*/
	height: 150px; 
	position: relative;
}

div.thumbnail .imgcontainer img {
    position: absolute;
    margin: auto;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
	width: 128px;
	height: 128px;
}


.webapps div.thumbnail .imgcontainer img {
	width: 64px;
	height: 64px;
}



#Submenu .navbar-collapse{
	margin-left: -30px;
}


.navbar-toggle				{ border: none; background: transparent !important; }
.navbar-toggle:hover		{ background: transparent !important; }
.navbar-toggle .icon-bar	{  width: 22px;  transition: all 0.2s;}
.navbar-toggle .top-bar		{ transform: rotate(45deg); transform-origin: 10% 10%; }
.navbar-toggle .middle-bar	{ opacity: 0; }
.navbar-toggle .bottom-bar	{ transform: rotate(-45deg); transform-origin: 10% 90%; }
.navbar-toggle.collapsed .top-bar		{ transform: rotate(0); }
.navbar-toggle.collapsed .middle-bar	{ opacity: 1; }
.navbar-toggle.collapsed .bottom-bar	{ transform: rotate(0);}




.products { display: none;}

.product { height: 600px; border-bottom: 1px solid silver; text-align: center;
 }
.product:nth-child(even) { background-color: white; }
.product:nth-child(odd) { background-color: #eee; }

.productBack { height: 400px; background-image: url("http://hornil.com/img/stylepixpro/newfeatures/Enhance_01.jpg");}

.product img {	width: 50%;}


.product h2{ font-size: 40pt; }
.product h3{ font-size: 20pt; }

.navbar-brand img {	width: 80%;	margin-top: -5px;}
.navbar-inverse .navbar-nav > li > a:hover {	color: #ddd;}
.navbar-inverse .navbar-nav > .open >.a:focus{	color:red;}
.navbar-inverse .navbar-nav > li > a:hover {	color: #888;}

.navbar-inverse .navbar-nav > .open > a, 
.navbar-inverse .navbar-nav > .open > a:focus, 
.navbar-inverse .navbar-nav > .open > a:hover {
	color: #888;
	background-color: #ccc; !important;
}

.ad{	height: 420px;	display: none;}

.features .list-group-item{	padding-top: 5px;	padding-bottom: 5px;}

.navbar-sub .navbar-nav > li > a.download	{ padding-left: 5px; padding-right: 5px; }
.navbar-sub .navbar-nav > li > a.store		{ padding-left: 5px; padding-right: 5px;}
.navbar-sub .navbar-nav > li > a.purchase	{ padding-left: 5px; padding-right: 5px;}

/* 다운로드, 구매 버튼 */
.navbar-nav > li > a > span.download,
.navbar-nav > li > a > span.store,
.navbar-nav > li > a > span.purchase		{ padding: 5px 10px 5px 10px; color: white; }
.navbar-nav > li > a > span.download		{ background-color: #337AB7; }
.navbar-nav > li > a > span.download:hover	{ background-color: #4C95D6; }
.navbar-nav > li > a > span.store			{ background-color: #479DCA; }
.navbar-nav > li > a > span.store:hover		{ background-color: #69B8E3; }
.navbar-nav > li > a > span.purchase		{ background-color: #5BC0DE; }
.navbar-nav > li > a > span.purchase:hover	{ background-color: #66cceb; }

.navbar-nav > li > a.download,
.navbar-nav > li > a.purchase				{ padding-left: 8px !important;	padding-right: 8px !important; }


.product_desc { text-align: center;}
.product_desc img { display: block; margin:0 auto;}
.product_desc h2 { border: 0px solid red; margin-top: 50px;}


.col-xs-15,
.col-sm-15,
.col-md-15,
.col-lg-15 {
    position: relative;
    min-height: 1px;
}

.col-xs-15 {
    width: 20%;
    float: left;
}
@media (min-width: 768px) {
.col-sm-15 {
        width: 20%;
        float: left;
    }
}
@media (min-width: 992px) {
    .col-md-15 {
        width: 20%;
        float: left;
    }
}
@media (min-width: 1200px) {
    .col-lg-15 {
        width: 20%;
        float: left;
    }
}

.program-icon { float:left; margin-right: 10px; margin-bottom: 10px;}

.downloads{}
.downloads div.thumbnail:hover  { background-color: #eee; }
.downloads div.thumbnail .caption  { padding:0; }
.downloads div.thumbnail .caption p:nth-child(2){ border: 0px solid red;display: none;}

#bottomlinks {	background-color: #eee;	padding-top: 20px;	border: 0px solid red; }
#bottomlinks {	font-size: 13px;	padding-bottom: 15px; margin-top: 50px;}
#bottomlinks a { color: #666;}
#bottomlinks ul{	padding-top: 4px;	padding-left: 0px;}
#bottomlinks li {	list-style: none;	border: 0px solid red;	line-height: 1.7em;}

.jumbotron .icon{	width: 72px;	margin-right: 20px;	float:left;	border: 0px solid red;	margin-top: 10px;}

#copyright	{ bottom:0; background-color: #eee;	padding-top: 20px;	border: 0px solid red; font-size: 14px; }
#bottomline {border-top: 1px solid #ddd; padding-top: 1em;}
.termsofuse{	color: #666;	padding-bottom: 4px;}
.copyright{	color: #666;	padding-bottom: 10px;}


.controls{ margin-top: 10px; text-align: center; margin-bottom: 12px;}
.slideshowbuttons{ /*background-color:silver; display: inline-block; padding: 5px 10px 5px 10px; cursor: pointer; */}
.slideshowbuttons:hover { /*background-color: #eee;*/ }

.Limits { color: orange;}

/* Side notes for calling out things
-------------------------------------------------- */

/* Base styles (regardless of theme) */
.bs-callout {
  margin: 20px 0;
  padding: 15px 30px 15px 15px;
  border-left: 5px solid #eee;
}
.bs-callout h4 {
  margin-top: 0;
}
.bs-callout p:last-child {
  margin-bottom: 0;
}
.bs-callout code,
.bs-callout .highlight {
  background-color: #fff;
}

/* Themes for different contexts */
.bs-callout-danger {
  background-color: #fcf2f2;
  border-color: #dFb5b4;
}
.bs-callout-warning {
  background-color: #fefbed;
  border-color: #f1e7bc;
}
.bs-callout-info {
  background-color: #f0f7fd;
  border-color: #d0e3f0;
}

.product-icon {
	float:left; margin-right: 10px;
}

.adRight{
	border: 5px solid red;
	width: 390px;
	height: 400px;
	right: 100px;
}

.comparison .sub { padding-left: 1.5em; }
.comparison .td2{ text-align: center; }
.comparison .td3{ text-align: center;}

.MainContainer1{ max-width: 1578px; border: 0px solid red; margin:0 auto; padding:0px; padding-left: 300px;}



.desktopapps .thumbnail { min-height: 450px; }
#LanguageChange { text-align: right; }

dl.ReleaseNote { border:1px solid silver; padding: 1em; border-radius: 5px; }